Subject: Re: Attendance Report for November 2018
From: Daniel Balezy <[email-masked]>
To: surender <[email-masked]>, ashish <[email-masked]>, swati <[email-masked]>
Date: Wed, 5 Dec 2018 14:50:50 +0530 (IST)

Hello, 

Still I did not get any feedback regarding the email I sent recently (Yesterday 4th December 2018). With reference to the email received from you on 03rd December 2018, you've mentioned that we need to report immediately before the 5th and I did as you requested. I reported on 4th. 

I am still waiting for a feedback. 

Thanks, 
Daniel 

From: "Daniel Balezy" <[email-masked]> 
To: "surender" <[email-masked]>, "ashish" <[email-masked]>, "swati" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 16:41:10 
Subject: Re: Attendance Report for November 2018 

Hello Surender, 

Thanks for informing me of the stipend payments for the month of November 2018. 

I would like to remind you that, as per the records, I've joined since October 29th and were supposed to be paid for the 3 additional days of October (29th, 30th and 31st) which have not been mentioned anywhere. I was expecting it to be added in the November 2018 month stipend. 

Hope you understand my query. 

Regards, 
Daniel B. 

From: "Surender Aggarwal" <[email-masked]> 
To: "daniel balezy" <[email-masked]> 
Cc: [email-masked] 
Sent: Monday, 3 December, 2018 19:54:55 
Subject: Attendance Report for November 2018 

Ignore all previous emails 
Dear Daniel Balezy, 

As we are now working towards preparing Payroll and Stipend payments for the month of November 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 5th December 2018. After 5th of December, no corrections or queries will be accepted. 

Number of Working days: 22 

Number of unscheduled off: 0 

Leaves/Offs: 8 

Late Arrival / Early Departure days: 2 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department